Skip to content

List business ultimate owners

Request

Returns the list of all ultimate beneficial owners associated with the business profile.

Security
UserToken
Path
profileIdinteger, (int64)required

Business profile ID.

Headers
X-External-Correlation-Idstring, (uuid), <= 36 characters

Optional UUID for correlating requests across systems. If provided, Wise echoes it back in the response. Maximum 36 characters. Learn more.

Example:f47ac10b-58cc-4372-a567-0e02b2c3d479
curl -i -X GET \
  'https://api.wise.com/2026Q3/profiles/{profileId}/ubos' \
  -H 'Authorization: Bearer <YOUR_JWT_HERE>' \
  -H 'X-External-Correlation-Id: f47ac10b-58cc-4372-a567-0e02b2c3d479'

Responses

List of ultimate beneficial owner objects.

Headers
X-External-Correlation-Idstring, (uuid), <= 36 characters

Echoed back when X-External-Correlation-Id was included in the request. Learn more.

Example:"f47ac10b-58cc-4372-a567-0e02b2c3d479"
x-trace-idstring

Unique trace identifier assigned by Wise. Useful when contacting support about a specific request.

Example:"fba501b6d453b96789f52338f019341f"
Bodyapplication/json
Array [
idstring

ID of the ultimate beneficial owner.

Example:"013ab1c2688d0185b582ee7e0bcb28b2"
namestring

Owner full name.

Example:"John Doe"
dateOfBirthstring

Date of birth.

Example:"1982-05-20"
countryOfResidenceIso3Codestring

3 character country code.

Example:"usa"
addressFirstLinestring

First line of address.

Example:"123 Fake St"
postCodestring

Address post code.

Example:"FK 12345"
ownershipPercentageinteger or null, (int32)

Percentage of ownership.

Example:30
]
Response
[ { "id": "013ab1c2688d0185b582ee7e0bcb28b2", "name": "John Doe", "dateOfBirth": "1982-05-20", "countryOfResidenceIso3Code": "usa", "addressFirstLine": "123 Fake St", "postCode": "FK 12345", "ownershipPercentage": 30 }, { "id": "912ce3f31c8b3a10572137e78417caa3", "name": "Jane Doe", "dateOfBirth": "1981-12-07", "countryOfResidenceIso3Code": "usa", "addressFirstLine": "125 Fake St", "postCode": "FK 12545", "ownershipPercentage": 70 } ]